Skip site navigation (1) Skip section navigation (2)

Re: Removing Kerberos 4

From: Neil Conway <neilc(at)samurai(dot)com>
To: Magnus Hagander <mha(at)sollentuna(dot)net>
Cc: PostgreSQL-patches <pgsql-patches(at)postgresql(dot)org>
Subject: Re: Removing Kerberos 4
Date: 2005-06-22 01:45:56
Message-ID: 42B8C2D4.9080500@samurai.com (view raw or flat)
Thread:
Lists: pgsql-generalpgsql-hackerspgsql-patches
Magnus Hagander wrote:
> This patch removes Kerberos version 4 support from the backend and
> libpq.

I'll apply this later today, barring any objections.

-Neil

In response to

pgsql-hackers by date

Next:From: Neil ConwayDate: 2005-06-22 02:17:42
Subject: pl/pgsql: END verbosity
Previous:From: Oliver JowettDate: 2005-06-22 01:15:02
Subject: Re: pg_terminate_backend idea

pgsql-patches by date

Next:From: Neil ConwayDate: 2005-06-22 02:12:44
Subject: Re: pg_restore: fix bogosity
Previous:From: Neil ConwayDate: 2005-06-22 01:37:40
Subject: Re: Continue stmt for plpgsql

pgsql-general by date

Next:From: Gregory YoungbloodDate: 2005-06-22 03:19:14
Subject: Re: Postfix/Maildrop and too many connections issues
Previous:From: Bruce MomjianDate: 2005-06-21 23:31:38
Subject: Re: Escape handling in strings

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group